Subject: Ticket Assigned - Cancel return request
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 08:52:47 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Cancel return request ailyn gandia                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  ailyn gandia Bot:  Hi Ailyn Gandia ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  Kuwait Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.    For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96566685411            03:20 PM, 16th Oct                     ailyn gandia                    Okey           03:20 PM, 16th Oct                     ailyn gandia                    Hello           03:20 PM, 16th Oct                   Mohad                   Hi Ailyn , Thank you for contacting us. My name is Kabir , I will be happy to assist you.           03:21 PM, 16th Oct                     ailyn gandia                    Hello can u please cansel my return request           03:21 PM, 16th Oct                   Mohad                   Could you please share your order number so that I can assist you further?           03:21 PM, 16th Oct                     ailyn gandia                    Okey please wait           03:22 PM, 16th Oct                     ailyn gandia                    8107752224           03:23 PM, 16th Oct                   Mohad                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:24 PM, 16th Oct                     ailyn gandia                    Oke           03:24 PM, 16th Oct                   Mohad                   We have successfully cancelled your return request for order No: 8107752224 as requested           03:25 PM, 16th Oct                   Mohad                   Is there anything else I can help you with today?           03:25 PM, 16th Oct                     ailyn gandia                    Thank u           03:25 PM, 16th Oct                   Mohad                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:26 PM, 16th Oct                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3232120